Re: [opensuse] Packagekit Applet Failing



On Tuesday 08 July 2008 20:04:26 Adam Sailer wrote:
openSUSE 11 -

The packagekit applet keeps failing with "Failed to update system:
Authorisation could not be obtained" (and yes, authorization is spelled
with an 's' in the dialogue).

As it should be :)

The applet is no longer asking for a
password, it is just failing.

Any ideas?

You need to configure PolicyKit. e.g. in /etc/PolicyKit/PolicyKit.conf, to
allow everything for user foo

<config version="0.1">
<match user="foo">
<return result="yes" />
</match>
</config>

Anders
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx